burn_classes:
  unburned: 348943
  low: 22994
  moderate: 45404
  high: 7722
emampr_landcover_vote_2017:
  42: 316327
  71: 92355
  52: 67063
  81: 5779
  41: 3220
  90: 3213
  22: 597
  11: 539
  31: 232
  21: 210
  82: 208
  23: 103
  24: 53
  12: 1
soil_textures:
  clay loam: 488397
  silt loam: 1503
